CVE-2021-45104

See a problem?
Source
https://nvd.nist.gov/vuln/detail/CVE-2021-45104
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2021-45104.json
JSON Data
https://api.osv.dev/v1/vulns/CVE-2021-45104
Published
2022-04-06T02:15:08Z
Modified
2024-06-06T13:47:14.088179Z
Severity
  • 7.4 (High) CVSS_V3 - CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:N CVSS Calculator
Summary
[none]
Details

An issue was discovered in HTCondor 9.0.x before 9.0.10 and 9.1.x before 9.5.1. An attacker who can capture HTCondor network data can interfere with users' jobs and data.

References

Affected packages

Git / github.com/htcondor/htcondor

Affected ranges

Type
GIT
Repo
https://github.com/htcondor/htcondor
Events

Affected versions

Other

V8_8_10
V8_8_11
V8_8_12
V8_8_13
V8_8_14
V8_8_14_a1
V8_8_15
V8_8_16
V8_8_6
V8_8_7
V8_8_8
V8_8_9
V8_9_10
V8_9_10_a1
V8_9_11
V8_9_12
V8_9_12_a1
V8_9_13
V8_9_3
V8_9_4
V8_9_5
V8_9_6_a1
V8_9_7
V8_9_8
V8_9_8_a2
V8_9_9
V8_9_9_a1
V9_0_0
V9_0_0_a1
V9_0_1
V9_0_1_a1
V9_0_2
V9_0_2_a1
V9_0_3
V9_0_3_a1
V9_0_4
V9_0_5
V9_0_5_a1
V9_0_5_a2
V9_0_5_a3
V9_0_5_rc1
V9_0_6
V9_0_7
V9_0_8
V9_0_9
build-HTCONDOR-564
build-HTCONDOR-583
build-HTCONDOR-589
build-HTCONDOR-620-1
build-HTCONDOR-620-2
build-HTCONDOR-620-3
build-HTCONDOR-702
build-HTCONDOR-702-1
build-HTCONDOR-769
build-HTCONDOR-769-1
build-HTCONDOR-769-2
build-HTCONDOR-889
stable